@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HH3xchCOv:before {
  content: "\e000";
}
.cbZBbVvng:before {
  content: "\e001";
}
.Nnxf8z:before {
  content: "\e002";
}
.ROdZrKWJ:before {
  content: "\e003";
}
.aeZtceraUX:before {
  content: "\e004";
}
.N4DFtq:before {
  content: "\e005";
}
.OSnXYB6V:before {
  content: "\e006";
}
.cv4xbsh73E:before {
  content: "\e007";
}
.QaA0dwE:before {
  content: "\e008";
}
.OOP0JC1aON:before {
  content: "\e009";
}
.luNQYb:before {
  content: "\e00a";
}
.ZDj7IWT:before {
  content: "\e00b";
}
.gXYcojT:before {
  content: "\e00c";
}
.eOSs3us0c:before {
  content: "\e00d";
}
.xgyWRss0:before {
  content: "\e00e";
}
.kGw9ah2n8:before {
  content: "\e00f";
}
.u5G1K3dW8:before {
  content: "\e010";
}
.JF5btLOB:before {
  content: "\e011";
}
.ZhNJbxtPGcL:before {
  content: "\e012";
}
.ClObAaf2kBe:before {
  content: "\e013";
}
.IX7bdh7yqf:before {
  content: "\e014";
}
.FgfXAyfgqz:before {
  content: "\e015";
}
.FKsQs3M:before {
  content: "\e016";
}
.hAfMOpI:before {
  content: "\e017";
}
.m26fRzaEc2S:before {
  content: "\e018";
}
.Z1iYKzOPXHO:before {
  content: "\e019";
}
.FUpeiB:before {
  content: "\e01a";
}
.tmdnnZAe9:before {
  content: "\e01b";
}
.uIhWX28:before {
  content: "\e01c";
}
.a6VyIzR:before {
  content: "\e01d";
}
.xel0gX:before {
  content: "\e01e";
}
.WsNXulHemZH:before {
  content: "\e01f";
}
.oLggtKT:before {
  content: "\e020";
}
.I1RugV7B:before {
  content: "\e021";
}
.jfct7cB:before {
  content: "\e022";
}
.Cwtm7yNd:before {
  content: "\e023";
}
.PDOkdbWNH:before {
  content: "\e024";
}
.aGc3aQZamC:before {
  content: "\e025";
}
.gfXutdV:before {
  content: "\e026";
}
.ddt0lq:before {
  content: "\e027";
}
.vuzNKG:before {
  content: "\e028";
}
.SLhms0:before {
  content: "\e029";
}
.yKjNGEVj92:before {
  content: "\e02a";
}
.dYiqJ5aN:before {
  content: "\e02b";
}
.eT8CUSoeLl:before {
  content: "\e02c";
}
.M1Ho86gV:before {
  content: "\e02d";
}
.nBUkdgao:before {
  content: "\e02e";
}
.Qs0SsuE0g9L:before {
  content: "\e02f";
}
.KPFW47OoZMR:before {
  content: "\e030";
}
.XVED3TZ2V:before {
  content: "\e031";
}
.On6Dfvw:before {
  content: "\e032";
}
.cob2gsz:before {
  content: "\e033";
}
.GA5bzhGr8g:before {
  content: "\e034";
}
.Ll4oYLcKPhV:before {
  content: "\e035";
}
.P23rbgxpKgc:before {
  content: "\e036";
}
.BX2nk36U:before {
  content: "\e037";
}
.gxEzYxIJy7:before {
  content: "\e038";
}
.S4BOz8:before {
  content: "\e039";
}
.jR5eH8H:before {
  content: "\e03a";
}
.mWhUfJaglRQ:before {
  content: "\e03b";
}
.RPP9Tx2QK:before {
  content: "\e03c";
}
.UgHh1h:before {
  content: "\e03d";
}
.jm7SYZyYD:before {
  content: "\e03e";
}
.RiYgXIiS:before {
  content: "\e03f";
}
.zEEQMx:before {
  content: "\e040";
}
.Oxlfchd8d:before {
  content: "\e041";
}
.y3cpbTc6:before {
  content: "\e042";
}
.XdP5h42n2p:before {
  content: "\e043";
}
.xKaKUKJcP4:before {
  content: "\e044";
}
.oRlkG9wRnwk:before {
  content: "\e045";
}
.Q1BTYjz5YR:before {
  content: "\e046";
}
.szcHU5k:before {
  content: "\e047";
}
.uUW4Df:before {
  content: "\e048";
}
.gybEeVkqD:before {
  content: "\e049";
}
.xJgS2erR:before {
  content: "\e04a";
}
.V3Nh2jpNAg:before {
  content: "\e04b";
}
.WOz8RY:before {
  content: "\e04c";
}
.bQp8quhqC:before {
  content: "\e04d";
}
.w5cJRYIJZCj:before {
  content: "\e04e";
}
.dE4ObV4:before {
  content: "\e04f";
}
.HEJAhDrDhFd:before {
  content: "\e050";
}
.ihneUy6V:before {
  content: "\e051";
}
.TOujTVC:before {
  content: "\e052";
}
.aamsKuqcJT:before {
  content: "\e053";
}
.NFpswihXn:before {
  content: "\e054";
}
.wY00rdPf:before {
  content: "\e055";
}
.B4IyGj6UH2:before {
  content: "\e056";
}
.TNKRFliht:before {
  content: "\e057";
}
.BsSf6bQFXK:before {
  content: "\e058";
}
.hPbJTpofxe:before {
  content: "\e059";
}
.soIEUmEz:before {
  content: "\e05a";
}
.EuYlFi24tV:before {
  content: "\e05b";
}
.NAkYb4s:before {
  content: "\e05c";
}
.QY3rh8adCww:before {
  content: "\e05d";
}
.bGoTBfbl4:before {
  content: "\e05e";
}
.Uqanmfq:before {
  content: "\e05f";
}
.wKaPW85:before {
  content: "\e060";
}
.d7wgGbC9:before {
  content: "\e061";
}
.tzgLC7:before {
  content: "\e062";
}
.ZGGDa8:before {
  content: "\e063";
}
.fVtKdbm9Dk:before {
  content: "\e064";
}
.DYhVsyXZ:before {
  content: "\e065";
}
.EJAV0OM:before {
  content: "\e066";
}
.vCcO6r:before {
  content: "\e067";
}
.OcQhfmt:before {
  content: "\e068";
}
.oygsH1KAeVU:before {
  content: "\e069";
}
.GUaQFAyw4:before {
  content: "\e06a";
}
.hZLi2tOwJ:before {
  content: "\e06b";
}
.xOjLGbtKC:before {
  content: "\e06c";
}
.kQcaoV9:before {
  content: "\e06d";
}
.Vwzqa9eJQ:before {
  content: "\e06e";
}
.nljPbBhWX:before {
  content: "\e06f";
}
.YnGOk1:before {
  content: "\e070";
}
.m2fWaO9:before {
  content: "\e071";
}
.Cp4FzrlZc:before {
  content: "\e072";
}
.oDO3ZeNKBys:before {
  content: "\e073";
}
.WP7QosZ:before {
  content: "\e074";
}
.eZscWG:before {
  content: "\e075";
}
.hWoxMbeIKa:before {
  content: "\e076";
}
.yuzLE5F:before {
  content: "\e077";
}
.qlz3p5q0cQ:before {
  content: "\e078";
}
.oJGRSBd:before {
  content: "\e079";
}
.GmH90c:before {
  content: "\e07a";
}
.KEMk4w7:before {
  content: "\e07b";
}
.d0ZPRssxQnn:before {
  content: "\e07c";
}
.vhnNf1G9sD:before {
  content: "\e07d";
}
.w7dYehni:before {
  content: "\e07e";
}
.vh7HXuYz:before {
  content: "\e07f";
}
.SEy0uHWjh:before {
  content: "\e080";
}
.vuKVSaZ:before {
  content: "\e081";
}
.gLMoEdXQDjP:before {
  content: "\e082";
}
.M7nvcJn:before {
  content: "\e083";
}
.eLGtzHb:before {
  content: "\e084";
}
.mwfzVqyOeWO:before {
  content: "\e085";
}
.PGHOKsQUW07:before {
  content: "\e086";
}
.jCVKhFFJK:before {
  content: "\e087";
}
.Kh07jVaW:before {
  content: "\e088";
}
.KzubT0:before {
  content: "\e089";
}
.Ta7yyp6:before {
  content: "\e08a";
}
.hLqzaU8Ez:before {
  content: "\e08b";
}
.pbi5BdlxSWz:before {
  content: "\e08c";
}
.SaOWCH:before {
  content: "\e08d";
}
.gTpDmo:before {
  content: "\e08e";
}
.WITNI9whak:before {
  content: "\e08f";
}
.BgsfFVR44:before {
  content: "\e090";
}
.XWOjGUR:before {
  content: "\e091";
}
.fl5yy6uL:before {
  content: "\e092";
}
.ZUf44zfO:before {
  content: "\e093";
}
.qqHE8touHi:before {
  content: "\e094";
}
.M2F2htTFB:before {
  content: "\e095";
}
.KE0AHSc:before {
  content: "\e096";
}
.r3TF5Z:before {
  content: "\e097";
}
.KV1dt1:before {
  content: "\e098";
}
.iI4FimuWPZG:before {
  content: "\e099";
}
.AiPopEbf:before {
  content: "\e09a";
}
.KUeW4fue1U:before {
  content: "\e09b";
}
.Qxjw1m:before {
  content: "\e09c";
}
.gK8eylZnnq:before {
  content: "\e09d";
}
.GBLtAbn5n8:before {
  content: "\e09e";
}
.TvAcwo:before {
  content: "\e09f";
}
.vtGEAcewD:before {
  content: "\e0a0";
}
.QdlgVO:before {
  content: "\e0a1";
}
.yaxVCWNr:before {
  content: "\e0a2";
}
.shLxxe83W:before {
  content: "\e0a3";
}
.n5QsEC6hrLT:before {
  content: "\e0a4";
}
.RKfeOU6F:before {
  content: "\e0a5";
}
.O4ECY9zg98:before {
  content: "\e0a6";
}
.rjwIXHA:before {
  content: "\e0a7";
}
.yk7um0qO:before {
  content: "\e0a8";
}
.ev4yk3QFlfz:before {
  content: "\e0a9";
}
.Hv9ILXk0NWO:before {
  content: "\e0aa";
}
.GkQMceAs:before {
  content: "\e0ab";
}
.JgDSKt:before {
  content: "\e901";
}
.NjCbQ36:before {
  content: "\e902";
}
.qObBcuJ:before {
  content: "\e903";
}
.PLODbse:before {
  content: "\e904";
}
.etmwjq3sTh:before {
  content: "\e905";
}
.PYeUmPSDGuQ:before {
  content: "\e906";
}
.wxydYdpW:before {
  content: "\e907";
}
.mDaYeR38nm:before {
  content: "\e908";
}
.Ory5ezN3:before {
  content: "\e909";
}
.VPfjlGLG:before {
  content: "\e90a";
}
.VyMlek:before {
  content: "\e90b";
}
.PDPyEuL:before {
  content: "\e90c";
}
.MmASq3rypA:before {
  content: "\e90d";
}
.ubo7A2250:before {
  content: "\e90e";
}
.Ozr56iK2pdn:before {
  content: "\e90f";
}
.fqPXH3B:before {
  content: "\e910";
}
.M5lFUcKeQg:before {
  content: "\e911";
}
.pOpnDaDtOSt:before {
  content: "\e912";
}
.fwqQVXa:before {
  content: "\e913";
}
.eAMnED:before {
  content: "\e914";
}
.zCdv6d5ctFl:before {
  content: "\e915";
}
.pA7lhm:before {
  content: "\e916";
}
.MMjxgiNg:before {
  content: "\e917";
}
.eM553JX:before {
  content: "\e918";
}
.aQKBd96GWIH:before {
  content: "\e919";
}
.oY5cNEFlqlh:before {
  content: "\e91a";
}
.uESo3iV:before {
  content: "\e91b";
}
.itMkUDPgwKB:before {
  content: "\e91c";
}
.eO2OfL:before {
  content: "\e91d";
}
.TM3wds:before {
  content: "\e91e";
}
.iKIjLDs2eV:before {
  content: "\e91f";
}
.VwMDIuX:before {
  content: "\e920";
}
.dHdrJqe:before {
  content: "\e921";
}
.DwCayuea1M:before {
  content: "\e922";
}
.oTehD0:before {
  content: "\e923";
}
.nsiAYxlQx:before {
  content: "\e924";
}
.ziSlI4:before {
  content: "\e925";
}
.EUwrzxcdW:before {
  content: "\e926";
}
.IqjMAWf:before {
  content: "\e927";
}
.q0RNcQYt:before {
  content: "\e928";
}
.h2yoa8mIHI0:before {
  content: "\e929";
}
.BOXApt:before {
  content: "\e92a";
}
.XpbFMaraAU:before {
  content: "\e92b";
}
.fUubengiS:before {
  content: "\e92c";
}
.WNlCfQDAZWO:before {
  content: "\e92d";
}
.EjVnqWxw:before {
  content: "\e92e";
}
.Mg7AJADB:before {
  content: "\e92f";
}
.S2gBUk69V2Z:before {
  content: "\e930";
}
.vQYRue:before {
  content: "\e931";
}
.YyBB26KMYZ:before {
  content: "\e932";
}
.QUuH8U1AMO:before {
  content: "\e933";
}
.VSwjskPpfKH:before {
  content: "\e934";
}
.xYmNjZR5:before {
  content: "\e935";
}
.XrcjdBWfq:before {
  content: "\e936";
}
.QKABIzEo:before {
  content: "\e937";
}
.yI4Tn1Xf:before {
  content: "\e938";
}
.NcWXGLeu:before {
  content: "\e939";
}
.wJ21RHxufMr:before {
  content: "\e93a";
}
.tghP1Uzw:before {
  content: "\e93b";
}
.nh0VwA:before {
  content: "\e93c";
}
.omYsJCJT:before {
  content: "\e93d";
}
.Hmyb5feo38:before {
  content: "\e93e";
}
.P3k9dzpny:before {
  content: "\e93f";
}
.kmwlNDj8N:before {
  content: "\e940";
}
.FA3UdAf:before {
  content: "\e941";
}
.lttKQwigD8:before {
  content: "\e942";
}
.mwMCa81ON:before {
  content: "\e943";
}
.T9N1ZA:before {
  content: "\e944";
}
.DzUwSrF68:before {
  content: "\e945";
}
.tE1j1c:before {
  content: "\e946";
}
.cqW62t:before {
  content: "\e947";
}
.svtpzfBW:before {
  content: "\e948";
}
.M8vhD7d:before {
  content: "\e949";
}
.Ku1EFq6BykV:before {
  content: "\e94a";
}
.y0krQ1P:before {
  content: "\e94b";
}
.kvmS5OVoK:before {
  content: "\e94c";
}
.wXO4Pia:before {
  content: "\e94d";
}
.KbycHNaudy:before {
  content: "\e94e";
}
.O6b2Koxf:before {
  content: "\e94f";
}
.iRTCKtrrhl:before {
  content: "\e950";
}
.HtSgYf7:before {
  content: "\e951";
}
.vyn8AV6:before {
  content: "\e952";
}
.IHM3Lqd5Kjm:before {
  content: "\e953";
}
.uW5rTghOno:before {
  content: "\e954";
}
.MrKCw1:before {
  content: "\e955";
}
.BbEdfi:before {
  content: "\e956";
}
.xk6EaHWHS:before {
  content: "\e957";
}
.RIHkbTh:before {
  content: "\e958";
}
.fLv49U:before {
  content: "\e959";
}
.Y5xo2bI9:before {
  content: "\e95a";
}
.MayItd:before {
  content: "\e95b";
}
.XhmXa9t:before {
  content: "\e95c";
}
.UVhsdP:before {
  content: "\e95d";
}
.KA2xKDB:before {
  content: "\e95e";
}
.wUu90KO:before {
  content: "\e95f";
}
.BiAq0NRj:before {
  content: "\e960";
}
.iuCaKFSt6h:before {
  content: "\e961";
}
.Y8UsdCC:before {
  content: "\e962";
}
.jkrbrZZb:before {
  content: "\e963";
}
.yinu7UAUy:before {
  content: "\e964";
}
.hhBhQNCx:before {
  content: "\e965";
}
.nr1iI0S:before {
  content: "\e966";
}
.J3Ujd4uLxs:before {
  content: "\e967";
}
.TJqdBDpFXc:before {
  content: "\e968";
}
.AqEQzfE1Qb:before {
  content: "\e969";
}
.tgRXtgwt:before {
  content: "\e96a";
}
.wsJ28IocAq:before {
  content: "\e96b";
}
.S1rhwbVP:before {
  content: "\e96c";
}
.g6STaBB1bTs:before {
  content: "\e96d";
}
.qXvOfk:before {
  content: "\e96e";
}
.Io1BxdtTA:before {
  content: "\e96f";
}
.vd9lAW:before {
  content: "\e970";
}
.x6KKqH4hP:before {
  content: "\e971";
}
.o7u2yl:before {
  content: "\e972";
}
.G2xTZL8s4p:before {
  content: "\e973";
}
.dhBdXp:before {
  content: "\e974";
}
.yYOfQicYC:before {
  content: "\e975";
}
.AzjxmATJ:before {
  content: "\e976";
}
.EeabJMnJFL6:before {
  content: "\e977";
}
.fOMjfI:before {
  content: "\e978";
}
.DCFdFlQ:before {
  content: "\e979";
}
.azyt0DscmJ:before {
  content: "\e97a";
}
.CZUgHhGL:before {
  content: "\e97b";
}
.mZfFpecLxWl:before {
  content: "\e97c";
}
.dAyoEJ:before {
  content: "\e97d";
}
.z9IMdV:before {
  content: "\e97e";
}
.u72Y0vxvkj:before {
  content: "\e97f";
}
